Bug 167237 - [NEW PORT] games/sets: This is an implementation of the sets game
[NEW PORT] games/sets: This is an implementation of the sets game
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Marcus von Appen
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-23 18:50 UTC by nemysis
Modified: 2012-05-14 19:20 UTC (History)
0 users

See Also:


Attachments
.shar (2.46 KB, text/plain)
2012-04-23 18:50 UTC, nemysis
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description nemysis 2012-04-23 18:50:11 UTC
This is an implementation of the sets game.

WWW: http://www.linuxmotors.com/sets/

Generated with FreeBSD Port Tools 0.99_5 (mode: new)
Comment 1 Marcus von Appen freebsd_committer 2012-05-08 06:49:43 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mva

I'll take it.
Comment 2 dfilter freebsd_committer 2012-05-14 19:11:55 UTC
mva         2012-05-14 18:11:46 UTC

  FreeBSD ports repository

  Modified files:
    games                Makefile 
  Added files:
    games/sets           Makefile distinfo pkg-descr 
    games/sets/files     patch-Makefile 
  Log:
  This is an implementation of the sets game.
  
  WWW: http://www.linuxmotors.com/sets/
  
  PR:             ports/167237
  Submitted by:   nemysis@gmx.ch
  
  Revision  Changes    Path
  1.1423    +1 -0      ports/games/Makefile
  1.1       +40 -0     ports/games/sets/Makefile (new)
  1.1       +2 -0      ports/games/sets/distinfo (new)
  1.1       +10 -0     ports/games/sets/files/patch-Makefile (new)
  1.1       +3 -0      ports/games/sets/pkg-descr (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Marcus von Appen freebsd_committer 2012-05-14 19:12:11 UTC
State Changed
From-To: open->closed

New port added. Thanks!